/* CSS Reset - YUI - version: 3.3.0 - build: 3167 */
html{color:#000; height:100%; margin:0; padding:0; /*background:#ddd;  background: url('/dis/style/images/bg-pattern.png');*/}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,/*em,strong,*/th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
/* Browser Box Model Fix Form Elements */
input,select,textarea{box-sizing:border-box;-moz-box-sizing:border-box;}
/* Clear Box Elements */
.cfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.cfix{display:inline-block}html[xmlns] .cfix{display:block}* html .cfix{height:1%}.cleft{clear:left}.cright{clear:right}.cboth{clear:both}
/* Align Box Elements */
.fleft{float:left}.fright{float:right}
/* Align Contents */
.aleft{text-align:left}.aright{text-align:right}.acenter{text-align:center}.ajustify{text-align:justify}.vtop{vertical-align:top}.vcenter{vertical-align:middle}.vbottom{vertical-align:baseline;}
.clr{ clear:both; }

body{
	background:#fff url('/dis/images/background.jpg') no-repeat top center;
	padding:0;
	margin:0;
	font:normal 12px Tahoma;
	color:#7a7a79;
	}
	
a{
	text-decoration:none;
	color:#0f82b8;
	}
	
a:hover{
	text-decoration: underline;
	}

.container{
	width:100%;
	height:100%;
	}
	
.wrapper{
	width:960px;
	margin:0 auto;
	}
	
.header{
	
	}
	
.content{
	min-height:600px;
	padding:0;
	margin:0;
	}
	
.footer{
	width:100%;
	background:url('/dis/images/footer-bg.png') no-repeat bottom center;
	
	
	}
	
.footer .wrapper{
	height:241px;
	position:relative;
	}
	
a.logo{
	width:355px;
	height:106px;
	background:url('/dis/images/logo.png') no-repeat top left;
	display:block;
	float:left;
	text-indent:-99999px;
	}

.main-menu{
	background:url('/dis/images/menu-right.png') no-repeat top right;
	float:left;
	margin-top:20px;
	height:48px;
	}
	
.main-menu ul{
	background:url('/dis/images/menu-bg.png') repeat-x top left;
	list-style:none;
	margin-right:9px;
	float:left;
	height:36px;
	padding-top:14px;
	}
	
.main-menu ul li{
	float:left;
	}
	
.main-menu ul li a{
	color:#7a7a79;
	text-decoration:none;
	border-right:2px solid #7a7a79;
	display:block;
	padding:0 13px;
	}
	
.main-menu ul li a:hover{
	text-decoration:underline;
	}
	
.home-banner{
	background:url('/dis/images/banner.png') no-repeat top left;
	width:980px;
	height:277px;
	display:block;
	margin:0 -10px;
	}

.carouselite{
	display:block;
	width:924px;
	margin:0 auto;
	margin-top:50px;
	}

.carousel{
	float:left;
	}
	
.carousel li{
	width:119px;
	float:left;
	padding:0 10px;
	text-align:center;
	}
	
.carousel li span{
	padding-bottom:10px;
	font:normal 11px Tahoma;
	color:#0f82b8;
	height:30px;
	display:block;
	}
	
.carouselite a.next-btn{
	background:url('/dis/images/next-btn.png') no-repeat 0 0;
	width:24px;
	height:46px;
	display:block;
	float:left;
	margin-top:80px;
	margin-left:20px;
	cursor:pointer;
	}
	
.carouselite a.prev-btn{
	background:url('/dis/images/prev-btn.png') no-repeat 0 0;
	width:26px;
	height:46px;
	display:block;
	float:left;
	margin-top:80px;
	margin-right:20px;
	cursor:pointer;
	}
	
.left-panel{
	width:500px;
	margin-left:40px;
	float:left;
	}
	
.right-panel{
	width:280px;
	margin-right:40px;
	float:right;
	}
	
h2{
	color:#007bb4;
	font:bold 14px Tahoma;
	}

.footer .wrapper{
	position:relative;
	}
	
.footer .wrapper ul{
	position:absolute;
	top:80px;
	}
	
.footer .wrapper ul li a{
	padding:4px 0;
	display:block;
	}
	
.column-0{
	left:70px;
	width:185px;
	}
	
.column-3{
	left:265px;
	width:185px;
	}
	
.column-6{
	left:462px;
	width:205px;
	}
	
.column-9{
	left:685px;
	width:205px;
	}
	
.content-top{
	background:url('/dis/images/content-top.png') no-repeat top left;
	width:960px;
	height:116px;
	display:block;
	}
	
.content-bg{
	background:url('/dis/images/content-bg.png') repeat-y top left;
	width:920px;
	min-height:400px;
	padding:0 20px;
	}
	
.content-bottom{
	background:url('/images/content-bottom.png') no-repeat top left;
	width:960px;
	height:40px;
	}
	
h1.cufon{
	font-size:35px;
	margin-top:35px;
	position:absolute;
	left:0;
	top:0;
	}
	
.content-menu{
	float:left;
	}

.content-menu-top{
	background:url('/images/content-menu-top.jpg') no-repeat top left;
	width:231px;
	height:21px;
	display:block;
	}

.content-menu-bottom{
	background:url('/images/content-menu-bottom.jpg') no-repeat top left;
	width:231px;
	height:21px;
	display:block;
	}	

.content-menu-content{
	background:url('/images/content-menu-bg.jpg') repeat-y top left;
	width:211px;
	display:block;
	padding:0 10px;
	}

.content-menu-content li a{
	display:block;
	padding:4px 0;
	}

.content-menu-content li a.selected{
	font-weight:bold;
	}

.content-details{
	float:left;
	margin-left:20px;
	}
	
.contactform{
	float:left;
	width:450px;
	}
	
.contactform input[type=text]{
	border:1px solid #ccc;
	padding:3px 5px;
	margin:2px 0;
	width:250px;
	}
	
.contactform input[type=button]{
	padding:3px 5px;
	background:#2a91c1;
	color:#fff;
	font-weight:bold;
	border:0;
	cursor:pointer;
	}
	
.contactform textarea{
	border:1px solid #ccc;
	padding:3px 5px;
	margin:2px 0;
	width:320px;
	}
	
.copyright{
	position:absolute;
	bottom:20px;
	left:0;
	}
	
.bilgi{
	position:absolute;
	bottom:0px;
	left:0;
	color:#FB0516;
	}
		
.design{
	position:absolute;
	bottom:10px;
	right:0;
	padding-right:23px;
	}

.design .ecole-bilgisayar {
	width:15px;
	height:90px;
	position:absolute;
	right:4px;
	bottom:0;
	text-indent:-99999px;
	}